

# norootforbuild

Name:		gmpc-wikipedia
Version:	0.20.0
Release:	3.2

Summary:	Gmpc Wikipedia Plugin
License: GPL-2.0
Group:		Productivity/Multimedia/Sound/Utilities
URL:		http://gmpcwiki.sarine.nl

Source0:	http://download.sarine.nl/download/Programs/gmpc/%{version}/%{name}-%{version}.tar.gz

Requires:	gmpc

BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot

BuildRequires:	gmpc-devel libwebkit-devel


%description
Gnome Music Player Client Plugin
A plugin that shows the Wikipedia page of the currently playing artist.


%prep
%setup -q


%build
%__sed -i -e "s|/lib/|/%{_lib}/|g" src/Makefile.in src/Makefile.am
%configure
%__make %{?jobs:-j%{jobs}}


%install
%makeinstall


%clean
rm -rf %{buildroot}


%files
%defattr(-,root,root,-)
%dir %{_libdir}/gmpc
%dir %{_libdir}/gmpc/plugins
%{_libdir}/gmpc/plugins/wikiplugin.la
%{_libdir}/gmpc/plugins/wikiplugin.so
%dir %{_datadir}/gmpc
%dir %{_datadir}/gmpc/plugins
%dir %{_datadir}/gmpc/plugins/wikipedia
%{_datadir}/gmpc/plugins/wikipedia/wikipedia.png


%changelog
* Sat Jun 27 2010 - Detlef Reichelt <detlef@links2linux.de> - 0.20.0
- new upstream version <0.20.0>

* Thu Sep 24 2009 - Detlef Reichelt <detlef@links2linux.de> 0.19.0 
- new upstream version <0.19.0>
* Tue Mar 10 2009 - Detlef Reichelt <detlef@links2linux.de> <0.18.0>-<0.pm.1> 
- initial build for PackMan <0.18.0>
